<div class="container center">
  <label class="title">Félicitations ! Votre demande a été enregistrée avec succès.</label>
  <div class="banner"></div>
  <label class="Veuillez-lire-attentivement-votre-contrat-et-le-signer-afin-de-finaliser-votre-demande">Maintenant, plus
    besoin de vous déplacer en agence pour signer votre contrat et valider l’ouverture de votre compte, tout se fait
    100% en ligne.</label>



  <div fxLayout="row" style="margin-top: 50px;" fxLayout.xs="column">
    <div fxLayout="column" fxLayoutAlign="space-evenly " fxFlex="120" fxflexo>

      <div fxLayout="row" fxLayoutAlign="space-evenly " fxFlexOffset="" fxLayout.xs="column">

        <div fxLayout="column" fxFlex="40" fxLayoutAlign="space-between" fxLayout.xs="row">
          <div fxLayout="row" fxLayoutAlign="space-between center" fxLayout.xs="column">
            <img src="../../assets/img/loan.svg" class="loan" />
            <img src="../../assets/img/Ligne 71.svg" class="ligne" />
          </div>
          <div class="icon-text-desc">
            <span class="pre-opening-of-account-in-4-steps-span-first">Confirmation de vos données de contact</span>
          </div>


        </div>
        <div fxLayout="column" fxFlex="40" fxLayout.xs="row">
          <div fxLayout="row" fxLayoutAlign="space-between center" fxLayout.xs="column">
            <img src="../../assets/img/credit-card.svg" class="loan" />
            <img src="../../assets/img/Ligne 71.svg" class="ligne" />
          </div>

          <div class="icon-text-desc">

            <span class="pre-opening-of-account-in-4-steps-span-first">
              Prise de rendez-vous pour un entretien Visio avec un conseiller
            </span>

          </div>

        </div>
        <div fxLayout="column" fxFlex="40" fxLayoutAlign="space-between" fxLayout.xs="row">
          <div fxLayout="row" fxLayoutAlign="space-between center" fxLayout.xs="column">
            <img src="../../assets/img/contract_1.svg" class="loan" />


          </div>
          <div class="icon-text-desc">
            <span class="pre-opening-of-account-in-4-steps-span-first"> Signature de votre contrat en ligne
            </span>

          </div>

        </div>

      </div>
    </div>

  </div>
  <button class="Rectangle-30" (click)="onSubmit()"><span class="Signer">Je finalise mon ouverture de compte</span>
  </button>
</div>